1. Si vous venez d'arriver sur le forum et que vous êtes un peu perdus, cliquez ici !
    Rejeter la notice

Résolu Problème de modpack personnaliser

Discussion dans 'Problème avec les mods' créé par kaouenn, 19 Juin 2016.

  1. kaouenn

    kaouenn Nouveau

    Inscrit:
    19 Juin 2016
    Messages:
    2
    Points:
    0
    Sexe:
    Homme
    Bonjour
    Depuis que j'ait mi dans mon modpack extrautilities-1.2.12 le jeux se lance et me dit que la version minimum requis de ForgeMultipart est la 1.2.0.336 et je ne sait pas quelle mod installe ForgeMultipart et qui n'ai pas a jour.
     
  2. LeMarionnettiste

    Inscrit:
    11 Fev 2013
    Messages:
    303
    Points:
    134
    Sexe:
    Homme
    Forge Multipart est un coremod requis pour que certains mods fonctionnent. Je ne crois pas qu'Extra Utilities requiert ForgeMultipart, mais bon, passons. Si tu possède Wireless Redstone sur ton modpack, c'est "a cause" de lui. Il te suffit de télécharger la dernière version de Forge Multipart ici (versions Universal) et de le glisser dans ton dossier mod. N'oublie pas de supprimer l'ancienne version du dossier si elle y est.
     
  3. kaouenn

    kaouenn Nouveau

    Inscrit:
    19 Juin 2016
    Messages:
    2
    Points:
    0
    Sexe:
    Homme
    oui je viens de m'en rendre compte il y deux minute merci tout de même de ta réponse rapide ;)
     

Partager cette page